/*=========================================*/
/************** 4.0 Titles Css ************/
/*=======================================*/

.title-area {
	padding-bottom: 40px;
}
.title-pt {
	text-align: center;
	padding-bottom: 10px;

	h1 {
		color: var(--secondary-color);
		font-weight: 500;
	}

	span {
		font-style: italic;
		font-weight: 800;
		color: var(--primary-color);
	}
}

.subtitle-pt {
	text-align: center;

	h6 {
		font-weight: 300;
	}
}

.secondary-title-pt {
	text-align: center;
	color: var(--secondary-color);
	
	h2{
		font-weight: 500;

		i {
			font-weight: 700;
		}
	}

	span {
		color: var(--primary-color);
		font-weight: 600;
	}
}